Bug 625330 - scriptlet failure while installing ibus-table
scriptlet failure while installing ibus-table
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-table (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-19 01:26 EDT by Parag Nemade
Modified: 2010-09-10 23:34 EDT (History)
3 users (show)

See Also:
Fixed In Version: ibus-table-1.3.0.20100621-3.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-10 23:34:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2010-08-19 01:26:44 EDT
Description of problem:
when tried to install ibus-table-devel, I got
/sbin/ldconfig: relative path `2' used to build cache
warning: %post(ibus-table-1.3.0.20100621-2.fc14.noarch) scriptlet failed, exit status 1


Version-Release number of selected component (if applicable):
ibus-table-1.3.0.20100621-2.fc14.noarch

How reproducible:
always

Steps to Reproduce:
1. yum install ibus-table
2. observe the log produced by yum
3.
  
Actual results:


Expected results:


Additional info:
There is no shared libraries provided by ibus-table. Please remove ldconfig scriptlet from spec.
Comment 1 Jens Petersen 2010-09-01 03:30:38 EDT
Fixing
Comment 2 Jens Petersen 2010-09-01 03:44:32 EDT
Should be fixed in ibus-table-1.3.0.20100621-3
Comment 3 Fedora Update System 2010-09-01 03:50:32 EDT
ibus-table-1.3.0.20100621-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ibus-table-1.3.0.20100621-3.fc14
Comment 4 Fedora Update System 2010-09-01 23:32:47 EDT
ibus-table-1.3.0.20100621-3.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ibus-table'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/ibus-table-1.3.0.20100621-3.fc14
Comment 5 Fedora Update System 2010-09-10 23:34:21 EDT
ibus-table-1.3.0.20100621-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.